* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  font-family: "Muli","M PLUS 1p","Hiragino Sans","メイリオ", sans-serif;
  background-color: #fff;
  background-image: url("images/bubble.png");
  background-position: left top;
  background-size: 100%;
  background-repeat: no-repeat;
}
header {
  padding: 0 20px;
}
#header_logo {
  width: 174px;
  padding-top: 20px;
}
.content_container{
  box-sizing: border-box;
  max-width: 1000px;
  padding: 56px 32px;
  margin: auto;
}
.content_title {
  padding-bottom: 40px;
  font-size: 2.625rem;
  font-weight: 500;
  color: #424b54;
}
.content_item {
  padding-bottom: 16px;
  border-bottom: 1px solid #d3d8d8;
  margin-bottom: 16px;
  color: #424b54;
}
.content_item:last-child {
  border: none;
}
#TestInProgress, #TestResult {
  margin-bottom: 24px;
  font-size: 1.625rem;
}
#TestInProgress {
  color: #FF9A3A;
}
#NumSuccessText {
  color: #7BE0AD;
}
#NumFailureText {
  margin-left: 16px;
}
#NumFailureText, #NumFailure {
  color: #EF6461;
}
.content_item .title {
  margin-bottom: 8px;
  font-size: 1.625rem;
  font-weight: 500;
}
td {
  padding: 5px;
}
#WebsocketResultExplanation {
  margin-top: 24px;
}
footer {
  position: relative;
  margin-top: 72px;
  background-color: #465050;
  color: #d1e6e7;
}
footer::before {
  content: "";
  position: absolute;
  top: -120px;
  right: auto;
  left: 40%;
  width: 262px;
  max-width: 35%;
  height: 173px;
  background-image: url("images/footer-bubble.png");
  background-position: left top;
  background-size: 100%;
  background-repeat: no-repeat;
}
.footer_container {
  max-width: 960px;
  margin: auto;
  padding-top: 64px;
}
.copyright {
  padding: 32px;
  color: rgba(255,255,255,.4);
  font-size: 1.125rem;
  text-align: center;
}

td.NG {
  color: #EF6461;
}

td.OK {
  color: #7BE0AD;
  font-weight: bold;
}